RubyGems Navigation menu

kagami 0.1.5

A tool for mirroring text and ascii art

Gemfile
          gem 'kagami', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install kagami
  
  
  
  
  
  
  

Total downloads 2,995

For this version 654

Required Ruby Version: None

Links:

Versions:

  1. 0.1.5 - May 2, 2013 (150 KB)
  2. 0.1.4 - May 1, 2013 (149 KB)
  3. 0.1.3 - May 1, 2013 (7.5 KB)
  4. 0.1.0 - April 30, 2013 (6 KB)
  5. 0.0.1 - April 30, 2013 (6 KB)

Development Dependencies: